ul.menu {
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#f9c499;
	height:47px;
	
	}
ul.menu a {display:block;
margin:0; padding:0
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
color:#f9c499;
text-decoration:none;
border-right: solid 1px #95320e;
}

ul.menu li {
	position:relative;
	float:left; 
	margin-right:2px;
	
		
	}

ul.menu ul {
position:absolute; top:47px; left:0; background:#e87706; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; border-top:none; margin:0}
ul.menu ul li a {display:block; border-bottom:1px solid #d06b05; padding:8px 20px 8px 20px; background-color:#e87706; width:140px;}
ul.menu ul li a:hover {background-color:#ec871a; padding:8px 20px 8px 20px; color:#FFF  }
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {padding:15px 20px 15px 20px;background: url("../images/menu_line.jpg") bottom right no-repeat;  }
ul.menu .menulink:hover, ul.menu .menuhover { background-color:#e87706; color:#FFF}
ul.menu .topline {border-top:1px solid #aaa;}